/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: 'Roboto Slab', serif; color: black; }
body { margin: 0; font-size: 0.9em; line-height: 1.5em; background:white;}

::-moz-selection { background: #373230; color: #fff; text-shadow: none; }
::selection { background: #373230; color: #fff; text-shadow: none; }

a {color: #32abb6; text-decoration:none; -moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}
a:hover, a:visited { color: #32abb6; text-decoration:underline;}
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 0; padding:0; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0 10px; *width: 13px; *height: 13px; margin:10px;}
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

/* pagony start */

@font-face {
    font-family: 'socicon';
    src: url('../font/socicon.eot');
    src: url('../font/socicon.eot?#iefix') format('embedded-opentype'),
         url('../font/socicon.woff') format('woff'),
         url('../font/socicon.woff2') format('woff2'),
         url('../font/socicon.ttf') format('truetype'),
         url('../font/socicon.svg#sociconregular') format('svg');
    font-weight: normal;
    font-style: normal;
    text-transform: initial;
}
.icon {
  color: #9d9d9d;
  font-family: 'socicon' !important;
  font-size: 45px;
  -webkit-font-smoothing: antialiased;}

/* layout */


.mainpage {background:white url(../img/bg04.jpg) no-repeat top center;background-attachment: fixed; background-size:cover;}
.foodpage {background:white url(../img/bg10.jpg) no-repeat center 0px; background-attachment: fixed; background-size:cover;}
.drinkpage {background:white url(../img/bg09.jpg) no-repeat center 0px; background-attachment: fixed; background-size:cover;}
.winepage {background:white url(../img/bg11.jpg) no-repeat center 0px; background-attachment: fixed; background-size:cover;}
.selfpage {background:white url(../img/bg06.jpg) no-repeat center 0px; background-attachment: fixed; background-size:cover;}
.landing {background:white url(../img/bg08.jpg) no-repeat center 0px; background-attachment: fixed; background-size:cover;}
.blur {background:white url(../img/bg04_blur.jpg) no-repeat top center;background-attachment: fixed; background-size:cover;}
.blur2 {background:white url(../img/bg03_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;}
.blur3 {background:white url(../img/bg05_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;}
.blur4 {background:white url(../img/bg06_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;}
.blur8 {background:white url(../img/bg08_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;  border-top: 1px solid rgba(255, 255, 255, 0.3);}
.blur9 {background:white url(../img/bg09_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;  border-top: 1px solid rgba(255, 255, 255, 0.3);}
.blur10 {background:white url(../img/bg10_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;  border-top: 1px solid rgba(255, 255, 255, 0.3);}
.blur11 {background:white url(../img/bg11_blur.jpg) no-repeat center 0px;background-attachment: fixed; background-size:cover;  border-top: 1px solid rgba(255, 255, 255, 0.3);}
section, .fullwidth {width:100%; margin:0; padding:0;}
.wrap {margin:0 auto; width:1152px;}

.grid32 {float:left; width:66%; margin-right:2%;}
.grid3 {float:left; width:32%; margin-right:2%;}
.grid4 {float:left; width:23.5%; margin-right:2%;}
.grid43 {float:left; width:74.5%; margin-right:2%;}
.grid2 {float:left; width:49%; margin-right:2%;}
.grid51 {float:left; width:18%; margin-right:2%;}
.grid53 {float:left; width:60%; margin-right:0;}
ul.grid6 {list-style:none;}
ul.grid6 li {float:left; width:16.666%;}
.wrapgrid3 div:nth-child(3) {margin-right:0;}
.wrapgrid12 div:nth-child(2) {margin-right:0;}
.wrapgrid4 div:nth-child(4) {margin-right:0;}
.wrapgrid5 div:last-child {margin-right:0;}
#header {position:fixed; width:100%; z-index: 1; background:rgba(0, 0, 0, 0.4); top:0;}
#mainpagecontent {position:relative;}
#subpagecontent {position:relative;top: -120px;  margin-bottom: -120px;}
.pagecontent {position:relative; margin:0 10% 0 10%; background:white url(../img/ricepaper.png);}
.centered { margin:0 10%}

/* typography */

h1, h2, h3, h4, h5 {font-family: 'Love Ya Like A Sister', cursive; padding:0; margin:0; display:block; font-weight:normal;}
p { padding:0 0 10px 0; margin:0}

/* backgrounds */


/* effects */

.ani {-moz-transition: all 0.3s ease; -webkit-transition: all 0.3s ease; -o-transition: all 0.3s ease; transition: all 0.3s ease;}



/* content */

.nav-mob {display:none;}

#header ul li {color:white; height:80px; float:left; margin:4px; font-size:20px; text-transform:uppercase; }

#header ul li a, #menu li a {font-family: 'Passion One', cursive;color:white; text-decoration:none; display:block; line-height: 80px; box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5);padding:0 15px;}
#header ul li a:hover, #menu li a:hover {color:#32abb6; box-shadow: inset 0 80px 0 rgba(255, 255, 255, 1);}
#menu li {color:white; height:80px; margin:4px; font-size:20px; text-transform:uppercase; }
label {cursor: pointer; position: absolute; top:10px; right:10px; width:50px; height:50px; background: white; padding-left:10px;}
label:before  {
  content: "";
  position: absolute;
  left: 10px;
  top: 10px;
  width: 40px; height:30px;
  background: linear-gradient(
    to bottom, 
    #32abb6, #32abb6 20%, 
    white 20%, white 40%, 
    #32abb6 40%, #32abb6 60%, 
    white 60%, white 80%, 
    #32abb6 80%, #32abb6 100%
  );
}
#menu-toggle { display: none;}
#menu2 { display: none; position: absolute; top:80px; right:10px; left:10px;}
#menu-toggle:checked + #menu2 { display: block;}


#header ul#menu-small li {float:right;}
#header ul#menu-small li:last-child a {display:inline-block;}
#header ul#menu-small li:last-child span, #menu2 li:last-child span {font-family: 'Passion One', cursive; line-height:80px; display:inline-block; margin-right:15px;}
#header ul#menu-small li:first-child a { line-height:40px margin:20px 0; box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5), inset -1px -1px 0 rgba(255, 255, 255, 0.5);margin:18px 0; line-height:42px;}

#mainpage-logo { margin-top:200px;}
.logo-big {margin:0 auto; border:10px solid rgba(255, 255, 255, 0.9); width:200px; text-align:center;background:rgba(0, 0, 0, 0.4);}
.logo-big img { width: 60%; padding:40px 0;}
#mainpage-logo h1 { font-size:150px; line-height:250px; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); text-align:center;}
#mainpage-logo h2 {font-family: 'Roboto Slab', serif; font-size:20px; line-height:38px; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); text-align:center; padding:0 20% 20px 20%;}
#mainpage-logo .subtitle {border-top:1px solid rgba(255, 255, 255, 0.3); padding:30px 0;}
/*#mainpage-logo a {border:1px solid rgba(255, 255, 255, 0.3); background:rgba(0, 0, 0, 0.3); color:white; font-size:14px;text-align:center; margin:0 auto 30px; width:150px; height:150px; line-height:150px; font-style:italic; border-radius:50%; display:block;}
#mainpage-logo a:hover {background:white; color:#32abb6; text-decoration:none;}*/

.phone {border:1px solid rgba(255, 255, 255, 0.3); background:rgba(0, 0, 0, 0.3); color:white; font-size:14px;text-align:center; margin:0 auto 30px; width:200px; height:130px; line-height:30px; border-radius:50%; display:block; color:white; font-size:24px; padding-top:70px;}
/*.phone:hover {background:white; color:#32abb6; text-decoration:none;}*/
.phone a {color:white;}
.phone a:hover {color:#32abb6;}

h3.subtitle {border-bottom:5px solid #32abb6; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); text-align:center; font-size:58px; font-family: 'Roboto Slab', serif; margin:1px 0; color:white; line-height:100px; padding: 100px 0 0 0;}

.feature {position:relative; display:block; background-size: 100% auto; height:400px; border:5px solid white;}
.feature .title-block {position:absolute; padding:10px 20px; bottom:0;}
.feature .title-block h4 {color:white; font-size:38px; font-family: 'Roboto Slab', serif; line-height:60px; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);}
.feature .title-block p.lead {font-size:20px; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);}
.feature .title-block a {display:inline-block; margin:10px 0; box-shadow: inset 1px 1px 0 rgba(255, 255, 255, 0.5), inset -1px -1px 0 rgba(255, 255, 255, 0.5); font-family: 'Passion One', cursive;color:white; text-decoration:none; ;padding:0 15px;line-height: 40px; font-size:20px;}
.feature .title-block a:hover {color:#32abb6;}

#subpage-logo { margin-bottom:100px;}
#subpage-logo .logo { margin-top:130px;}
#subpage-logo .logo a {padding:20px 0; display:block; margin:0 auto; border:8px solid rgba(255, 255, 255, 0.9); width:130px; text-align:center;background:rgba(0, 0, 0, 0.4);}
#subpage-logo h1 { font-size:150px; line-height:250px; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6); text-align:center;}
#subpage-logo .logotext {font-family: 'Love Ya Like A Sister', cursive; font-size:50px; line-height:40px; text-align: center; color:white; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.6);}

ul.menus-links li {float:left; width:33.333%}
ul.menus-links li a {margin:0 1px 0 0; display:block; border:5px solid white; text-align:center;padding-top:90px; height:210px; background:url(../img/menus02.jpg) no-repeat center center; background-size: cover;}
ul.menus-links li a:hover {text-decoration:none; border:5px solid #32abb6;}
ul.menus-links li a:hover > div.menus-more {background:white; color:#32abb6; text-decoration:none;}
ul.menus-links li:first-child a { background:url(../img/menus01.jpg) no-repeat center center; background-size: cover}
ul.menus-links li:last-child a { background:url(../img/menus03.jpg) no-repeat center center; background-size: cover; margin:0;}
ul.menus-links li a .menus-more {border:1px solid rgba(255, 255, 255, 0.3); background:rgba(0, 0, 0, 0.3); color:white; font-size:14px;text-align:center; margin:0 auto 30px; width:110px; height:110px; line-height:110px; font-style:italic; border-radius:50%; display:block;}

.food-menu-list {position:relative; margin:0 20%;}
.food-menu-item {background:white url(../img/ricepaper.png); margin:0; padding:0; width:100%; margin:0 0 1px 0;color:#5e5e5d; }
.food-menu-item:hover {background:white }
/*.food-menu-item li {display:table-cell; color:#5e5e5d; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);}
ul.food-menu-item li.food-menu-pic { width:90px; text-align:center; position:relative; display:none;}
ul.food-menu-item li.food-menu-pic img {width:120px; position: absolute; top:15px; border:5px solid white; border-radius:50%; left:-65px; }
*/
.food-menu-item .price  {font-size:20px; width: 48%; float:left; padding:20px 0 20px 2%;}
.food-menu-item .price span {display:block; }
.food-menu-item .menu-title {text-align: right;  width: 48%; float:left; padding:20px 2% 20px 0;}
.food-menu-item h3 {font-size:20px;   color:#32abb6;font-family: 'Roboto Slab', serif;}
.food-menu-item span.subtitle { font-style:italic; text-shadow:none;}
.menu-section-title, .menu-section-title:hover {background:#32abb6; }
.menu-section-title .price, .menu-section-title .menu-title, .menu-section-title span.subtitle {color:white; }
.menu-section-title h3 {color:white; font-size:28px;font-weight:700;}

.social {min-height:650px; position: relative;}
.tripadvisor-wrap {background:white; position:absolute; right:50%; width:468px; display: block;}
.facebook-wrap {background:white; position:absolute; left:50%;  display: block;}
.facebook-wrap2 { right:10px;}
.other-social-wrap {background:white; padding:10px; float:right; width:200px;}



ul.pagony-gallery li {float:left; width:20%; list-style:none;}
ul.pagony-gallery li a {position: relative; display:block; height:200px; position:relative; overflow:hidden; text-align:center; margin:0 1px 1px 0; box-shadow: inset 5px 5px 0 white, inset -5px -5px 0 white;}
ul.pagony-gallery li a:hover { box-shadow: inset 5px 5px 0 #32abb6,}
ul.pagony-gallery li a img {height:100%; margin:0 auto;display: block;}
.imgtitle {position:absolute; display:block; bottom:5px; right:5px; left:5px padding:10px; background:rgba(0, 0, 0, 0.6); color:white; font-size:16px;}

ul.events {padding:0; margin:0; list-style: none;}
ul.events li {float:left; width:33.333%;}


.event {margin:1px; border-top: 5px solid #32abb6;}
.event-img {position:relative; height:300px; display: block;}
.event-date {position: absolute; bottom:20px; left:20px; display: inline-block; font-size:20px; font-weight: 700; padding:10px; background: #32abb6; color:white;}
.event-title-block {background:white url(../img/ricepaper.png); padding:20px; color:#5e5e5d; position:relative; height:191px;}
h4.event-title a {font-family:'Roboto Slab', serif; font-size: 26px; display: block; line-height:32px;}
p.event-lead {line-height:28px; padding:15px 0 0 0; height:161px; overflow:hidden;}
a.event-more {position: absolute; right:20px; bottom:20px; background: #32abb6; color:white; display: block; width:40px; text-align: center; line-height: 26px; font-size:24px;}
a.event-more:hover {text-decoration: none; background: white; color:#32abb6; }
.event:hover > .event-title-block {background:white;}

/*
ul.events li:first-child {float:none; width:100%;}
ul.events li:first-child .event-title-block { height:161px;}
ul.events li:first-child h4.event-title a {font-size:40px; padding: 10px 0 15px 0;}
ul.events li:first-child .event-lead {font-size:18px; }
*/

.article {position:relative; margin:0 20%;  margin:0; padding:0; width:100%; margin:0 0 1px 0;color:#5e5e5d; font-size:18px; line-height: 32px;}
.article div {background:white url(../img/ricepaper.png); margin:1px 0 0 0;}
.article div:hover {background:white; }
.article-subtitle {background:#32abb6; color:white; font-size:20px; font-weight:700; padding:10px 5%;}
.article-title {font-size:70px; line-height: 75px; padding:20px 5%;}
.article-content {padding:20px 5%;}
.article ul {padding:20px 5%;}
.article-lead {font-weight: 700; padding:20px 5%;} 
.article img {margin:15px 0; width:100%;}
.article-share {padding:20px 5%;}
.article h2, .article h3, .article h4 {font-family: 'Roboto Slab', serif;}

/*.footer {background:white; border-top:10px solid #32abb6; margin-top:100px;}*/
.pagonyadmin {color:green;}
.pagonyadmin a {color:white; font-size:20px; display: inline-block; padding:20px;}


.tripadvisor-mob, .facebook-mob {display:none;}
.bg-mob {display:none;}

#socials {border-bottom:10px solid #32abb6;}
#socials .centered {text-align:center; padding:100px 0;}
#socials .centered div {display:inline-block; margin:10px;}
a.icon { color: #32abb6; font-family: 'socicon' !important; font-size: 45px; -webkit-font-smoothing: antialiased; display: block; width:70px; width:70px; line-height: 70px; text-align: center; background: white; border-radius: 50%;}
a.icon:hover {color:white; background:#32abb6; text-decoration: none;}

/* pagony end */

@media only screen and (min-width: 35em) {
  

}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}


@media all and (max-width: 900px) {
    .nav-mob {display:block;}
    #header nav {display:none;}
    #header ul li {float:none; text-align:right; background:rgba(0, 0, 0, 0.4);}
    .bg-mob {display:block; position: absolute; top:0; left:0; height:100%; width:100%; z-index: -1; background-attachment: scroll;}
    body.landing, body.drinkpage, body.winepage, body.foodpage {background:white;}
    .landing-mob {background:white url(../img/bg08.jpg) no-repeat center 0px; }
    .drinkpage-mob {background:white url(../img/bg09.jpg) no-repeat center 0px; }
    .foodpage-mob {background:white url(../img/bg10.jpg) no-repeat center 0px; }
    .winepage-mob {background:white url(../img/bg11.jpg) no-repeat center 0px; }

    .blur8, blur9, blur10, blur11 {background:#32abb6;}
    
    .logo-big {width:100px;} .logo-big img {width:50%;}
    #mainpage-logo h1 { font-size:80px; line-height:150px;}
    .centered {margin:0;}
    .tripadvisor-wrap, .facebook-wrap {display:none;}
    .tripadvisor-mob, .facebook-mob {display:block; margin:20px 0 0 20px;}
    
    ul.events li {float: none; width: 100%;}